# GetLibraryDetailsDirectory


## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `Key`              | *string*           | :heavy_minus_sign: | N/A                | search?type=1      |
| `Title`            | *string*           | :heavy_minus_sign: | N/A                | Search...          |
| `Secondary`        | *bool*             | :heavy_minus_sign: | N/A                | true               |
| `Prompt`           | *string*           | :heavy_minus_sign: | N/A                | Search Movies      |
| `Search`           | *bool*             | :heavy_minus_sign: | N/A                | true               |